.Bg-About {

    background-image: url('../../img/about/bg/helloquence-61189-unsplash-copy.png');
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: none;
    height: 100vh;/*1000px;*/
    max-heigth: 1000px;

}

.In-this-day-and-age {
    display: inline-block;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 0.9em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: justify;
    color: var(--black);
    color: #000000;
    width: 50%;
    margin-left: 2%;
    margin-right: 2%;
}

@media (max-width: 768px) {
    .In-this-day-and-age {
        width: 85%;
    }
}

.In-this-day-and-age:not(:last-child) {
    margin-bottom: 1.5em;//3%;
}

.About-title {
    width: 100%;
    text-align: center;
}

.discover-your {
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 6%;
    padding-top: 0;
}

.form-discover {
    text-align: center;
    padding: 0 10%;
    display: flex;
    justify-content: center;
}


@media (max-width: 760px) {
    .form-discover {
        flex-direction: column;
    }
}

.button-for-form {
    text-align: right;
}


.form-discover-left, .form-discover-right {
    width: 38%;
    display: inline-block;
    align-self: stretch;
    flex: 0 0 auto;
    text-align: right;
}

@media (max-width: 760px) {
    .form-discover-left, .form-discover-right {
        width: 100%;
        text-align: center;
    }
}

.form-discover-left {
    margin-right: 10px;
}

.Rectangle-7-Copy-4 {
    width: 100%;
    padding: 5%;
    height: 28px;
    object-fit: contain;
    border-radius: 3px;
    border: solid 0.5px #577083;
    margin: 1% 0;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: 0px;
    text-align: left;
    color: var(--black);
    color: #000000;
    margin-bottom: 1%;
    box-sizing: border-box;
}

.Rectangle-7-Copy-4:last-child {
    margin-bottom:0;
}

.Rectangle-7-Copy-6 {
    height: 100%;
    width: 90%;
    resize: none;
    object-fit: contain;
    border-radius: 3px;
    border: solid 0.5px #577083;
    margin: 1% 0;
    object-fit: contain;
    font-family: 'Montserrat';
    font-size: 1em;
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: 0px;
    text-align: left;
    color: var(--black);
    color: #000000;
    margin: 1% 0;
    margin-top: 0;
    padding: 3%;
    box-sizing: border-box;
}

@media (max-width: 760px) {
    .Rectangle-7-Copy-6 {
        margin-top: 7px;
        width: 100%;
    }
}


.ABOUT-F {
    margin-top: 10%;
}

.sent-button-container {
    width: 100%;
    text-align: center;
}

.sent-button {
    display: inline-block;
    object-fit: contain;
    border-radius: 10px;
    display: inline-block;
    padding: 0.5em 2em;
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff;
    font-size: 1.2em;

    border: solid 1px rgb(87, 112, 131);
    color: #000000;
    margin-top: 0.5em;
}

@media (max-width: 968px) {
    .sent-button {
        border-radius: 10px;
        border: solid 1px rgb(87, 112, 131);
        color: #000000;
        padding: 0.5em 1.5em;

        box-sizing: border-box;
        font-size: 1em;
    }
}

@media (max-width: 768px) {
    .sent-button {
        padding: 0.75em 1.5em;
    }
}

@media (max-width: 460px) {
    .sent-button {
        padding: 1em 1.5em;
        font-size: 0.75em;
    }
}